<?php

/**
 * 
 *
 * @version $Id$
 * @copyright 2003 
 **/

class rh_ggg_frontend {
	var $feedname='grid-feed';
	function __construct(){
		add_action('init', array(&$this,'init'), 10);
	}
	
	function init(){
		add_feed( $this->feedname, array(&$this,'cb_gridfeed') );
	}
	
	function cb_gridfeed(){
		while ( have_posts() ) : the_post();
		echo get_the_title()."<br>";
		endwhile;
	}	
}

?>